﻿body {
}

.break-word {
    word-break: break-word !important;
}

.latest-blog-list {
    width: 100%;
    margin: 0 0 20px 0;
}

    .latest-blog-list h4 {
        margin: 0;
    }

.select2-selection__clear {
    visibility: hidden !important;
}

.latest-blog-list .blog-list-item-date {
    background: #f4f4f4;
    color: #666666;
    width: 50px;
    text-align: center;
    font-size: 20px;
    line-height: 20px;
    font-weight: bold;
    padding: 10px 0 0 0;
    float: left;
}

    .latest-blog-list .blog-list-item-date span {
        display: block;
        background: #666666;
        font-size: 11px;
        line-height: 11px;
        font-weight: bold;
        padding: 5px 0;
        margin: 10px 0 0 0;
        text-transform: uppercase;
        color: #ffffff;
    }

.latest-blog-list .blog-list-item-description {
    margin-left: 70px;
}

    .latest-blog-list .blog-list-item-description span {
        color: #cccccc;
    }

    .latest-blog-list .blog-list-item-description .read-more-link {
        display: block;
    }

.blog-list-item-excerpt {
}

.latest-blog-list {
    width: 100%;
    margin: 0 0 20px 0;
}

button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
    font-family: inherit, Helvetica, sans-serif !important;
    color: #666666;
}

.latest-blog-list .blog-list-item-date {
    border-radius: 2px;
    overflow: hidden;
}

.latest-blog .blog-item .blog-pic {
    border-radius: 4px;
    overflow: hidden;
    display: block;
    margin: 0 0 10px 0;
    position: relative;
}

.latest-blog .blog-item h4 {
    margin: 0 0 0 0px;
}

.latest-blog .blog-item .blog-item-description span {
    margin: -2px 0 0 0px;
    font-size: 13px;
}

.divWaiting {
    z-index: 1000;
    border: none;
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    opacity: 0.05;
    cursor: wait;
    position: absolute;
    background-color: rgb(85, 85, 85);
}

.rightalign {
    text-align: right;
    float: right;
}

.portlet.light .portlet-body {
    padding-top: 0 !important;
}

.portlet {
    margin-bottom: 20px !important;
}

.timeline > li .timeline-icon {
    width: 55px !important;
    height: 55px !important;
    line-height: 0px !important;
    left: 19% !important;
}

@media (max-width: 767px) {
    .timeline > li .timeline-icon {
        margin: -70px 70px 0 0px !important;
    }
}

.grayfont {
    color: #6A6A6A !important;
}

    .grayfont:hover {
        text-decoration: none !important;
        cursor: auto;
    }

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    border-top: 0px !important;
}

.textcursor {
    cursor: text;
}

.pointercursor {
    cursor: pointer;
}

.imagemaxwidth {
    max-width: 40% !important;
}

.portlet_title_font {
    font-weight: normal !important;
    font-size: 16px !important;
}

.inlineblock {
    display: inline-block !important;
    white-space: nowrap;
    overflow: hidden;
}

.details {
    padding-right: 10px !important;
}

.page-header .page-header-top .page-logo .logo-default {
    margin: 10px 0 0 0 !important;
}

.padding5 {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.whitefont {
    color: white !important;
}

.disable-pointer {
    pointer-events: none !important;
}

.td-dark {
    background-color: #F1F4F7;
}

.dispaly-none {
    display: none !important;
}

.dispaly-normal {
    display: normal !important;
}

.padding-10 {
    padding: 10px !important;
}

.padding-top-10 {
    padding-top: 10px !important;
}

.padding-right-10 {
    padding-right: 10px !important;
}

.padding-bottom-10 {
    padding-bottom: 10px !important;
}

.padding-left-10 {
    padding-left: 10px !important;
}

.padding-20 {
    padding: 20px !important;
}

.padding-top-20 {
    padding-top: 20px !important;
}

.padding-right-20 {
    padding-right: 20px !important;
}

.padding-bottom-20 {
    padding-bottom: 20px !important;
}

.padding-left-20 {
    padding-left: 20px !important;
}

.padding-30 {
    padding: 30px !important;
}

.lightbold {
    font-weight: 600 !important;
}

.fa-map-marker {
    padding-left: 2px;
}

.gsib_a {
    padding: 0px !important;
}

.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
    height: auto !important;
    width: auto !important;
}

.padding-right-0 {
    padding-right: 0px !important;
}

.padding-left-0 {
    padding-left: 0px !important;
}

.padding-top-0 {
    padding-top: 0px !important;
}

.padding-bottom-0 {
    padding-bottom: 0px !important;
}

.margin-right-0 {
    margin-right: 0px !important;
}

.margin-left-0 {
    margin-left: 0px !important;
}

.margin-top-0 {
    margin-top: 0px !important;
}

.margin-top-5 {
    margin-top: 5px !important;
}

.margin-bottom-0 {
    margin-bottom: 0px !important;
}

.img-original {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    max-height: 100px;
    max-width: 145px;
}

.portlet.light > .portlet-title {
    min-height: 41px !important;
}

.font-weight-normal {
    font-weight: 500 !important;
}

.font-weight-light {
    font-weight: 300 !important;
}

.box-hover:hover {
    box-shadow: 0 5px 20px 2px rgb(210,210,210);
}

.page-prefooter h2 {
    font-weight: 600 !important;
    text-transform: capitalize !important;
}

.tabbable-line > .nav-tabs > li {
    padding-bottom: 4px !important;
}

    .tabbable-line > .nav-tabs > li:hover {
        padding-bottom: 0px !important;
    }

    .tabbable-line > .nav-tabs > li.active {
        padding-bottom: 0px !important;
        font-weight: 600 !important;
    }

@media (min-width:768px) {
    .main {
        position: relative;
    }

    .fixsticky {
        top: 10%;
    }
}

.fixsticky {
    position: -webkit-sticky;
    position: -moz-sticky;
    position: -ms-sticky;
    position: -o-sticky;
    position: sticky;
}

.H2_MarginTB5 {
    margin-top: -5px !important;
    margin-bottom: 0px !important;
    font-weight: 600 !important;
}

.GNHeading {
    border-bottom: 1px solid #eee;
    margin-bottom: 10px;
}

    .GNHeading H4 {
        border-bottom: 2px solid #959795;
        display: inline-block;
        padding-bottom: 5px;
        margin-bottom: -1px;
    }

.GNHeadingTR {
    background-color: #E9EDEF !important;
    color: #525E64 !important;
}

    .GNHeadingTR TD {
        font-size: 16px !important;
    }

.GN-Font-Weight-600 {
    font-weight: 600 !important;
}

.GN-Font-Weight-400 {
    font-weight: 600 !important;
}

#clockdiv {
    color: #333;
    display: inline-block;
    font-weight: 100;
    text-align: center;
    font-size: 25px;
    width: 100%;
}

    #clockdiv > div {
        padding: 10px;
        border-radius: 3px;
        background: #F1F4F7;
        display: inline-block;
        width: 23% !important;
    }

.smalltext {
    padding-top: 5px;
    font-size: 13px;
}
.font-green
{
    color:#337ab7 !important;
}
.font-green-seagreen
{
    color:#337ab7 !important;
}
.profile-usermenu ul li.active a {
    color: #5b9bd1;
    background-color: #f6f9fb;
    border-left: 2px solid #5b9bd1;
    margin-left: -2px;
    font-weight: 600;
}
.caption-subject
{
    font-weight:600 !important;
}